body {
	background: #CACACA url(images/background.png) repeat-x;
	font-family: "Trebuchet MS", Verdana, serif
}
#container {
	margin: 0 auto;
	width: 900px
}

#header {
	width: 100%
}


#sub_header {
	text-align: right;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	
	padding-right: 20px;
	padding-bottom: 20px;
	
}

#main_content {
	margin: 0 auto;
/*	width: 100%;*/
	width: 900px;
	background: #FFFFFF url('images/bg_ct.gif');
	background-repeat: repeat-y
}


#main_content_top {

	height: 30px;
	background: #FFFFFF url('images/background_top.gif');
}

#main_content_bottom {
	height: 30px;
	background: #FFFFFF url('images/background_bottom.gif');
}

#footer {
	text-align: center;
	font-size: 12px;
	margin: 10px auto
}


/*	width: 510px;	padding: 0 30px 0 30px;*/

.content {
	float: left;
	width: 900px;  
	text-align: justify;
	margin: 0 auto;
	font-size: 12px
} 
.menu {
	width: 139px;
	float: right;
	padding: 0 20px 0 20px;
/*	border-left: #8C8484 1px solid;*/
	font-size: 12px
}

.menu ul {
	margin: 0;
	padding: 10px 0 10px 15px
} 
.menu il {
	list-style-type: disc
}
#header h1 {
	margin-bottom: 0px;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF
}
.content h2 {
	margin-top: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #A40008
} 

/*es el fondo*/

#clear {  
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
} 
.menu_title {
	font-size: 18px;
	font-weight: bold;
	color: #A40008
}
.menu ul {
	margin: 0;
	padding: 10px 0 20px 15px
}
.menu li {
	padding-top: 2px;
	list-style-type: circle
}
a {
	color: #A40008;
	font-weight: bold;
	text-decoration: none
}

a:hover {
	color: #A40008;
	font-weight: bold;
	text-decoration: underline
}
a.menu_link {
	color: #000000;
	font-weight: bold;
	text-decoration: underline
}

a.menu_link:hover {
	color: #A40008;
	font-weight: bold;
	text-decoration: none
}
.quote {
	margin: 20px; /*20px;*/
	text-align: center;
	font-weight: bold;
	font-style: italic
}